# Set shortcut related to scratchpad
#
# Sway "scratchpad" is a bag of holding for windows.
# You can send windows there and get them back later.

bindsym $mod+$variant+minus move scratchpad
bindsym $mod+minus scratchpad show
